Problem when migration SignInApple auth/usermigrationinfo invalid request

I'm facing the following issue when I try to use the API https://appleid.apple.com/auth/usermigrationinfo

I want to know if my request is valid 
POST /auth/usermigrationinfo HTTP/1.1
Host: appleid.apple.com
Content-Type: application/x-www-form-urlencoded
Authorization: Bearer (Bearer generated)
sub=(Team ID 10 letters)
target=(Team ID Target 10 letters)
client_id=Bundle id
client_secret= Secret generated with private key

I have already transferred my app to another owner

This is my output
{
    "error": "invalid_request"
}

Thanks & regards

Answered by DTS Engineer in 720133022

Hi AndresLiger,

Please see the following TechNote for more information on resolving Sign in with Apple response errors:

TN3107: Resolving Sign in with Apple response errors

https://developer.apple.com/documentation/technotes/tn3107-resolving-sign-in-with-apple-response-errors

Note: Some invalid requests are due to users' revoking access to the client prior to the app transfer and/or user migration completion.

If you still require guidance after reading the above TechNote, please submit a Technical Support Incident with Developer Technical Support and I'd be delighted to help.

Cheers,

Paris

Hi AndresLiger,

Please see the following TechNote for more information on resolving Sign in with Apple response errors:

TN3107: Resolving Sign in with Apple response errors

https://developer.apple.com/documentation/technotes/tn3107-resolving-sign-in-with-apple-response-errors

Note: Some invalid requests are due to users' revoking access to the client prior to the app transfer and/or user migration completion.

If you still require guidance after reading the above TechNote, please submit a Technical Support Incident with Developer Technical Support and I'd be delighted to help.

Cheers,

Paris

Problem when migration SignInApple auth/usermigrationinfo invalid request
 
 
Q